---
title: SOAFEE - live Q&A session
description: SOAFEE - live Q&A session
date: 29 March 2022
body: On Wednesday 6th April at 4pm Pacific Daylight Time, members of the SOAFEE Special Interest Group will be hosting a live session to answer questions about the SOAFEE initiative.
---

import DecoratedText from '@/components/decorated_text';
import Quote from '@/components/quote';
import quoteBackground from '../images/quote-background.jpeg';

<main className="text-soafee-black">
  <section className="bg-soafee-gray">
    <DecoratedText className="wrapper-lg pb-8 pt-[120px] md:pb-20 md:pt-[152px] md:h-min-[400px] flex flex-col" decoration="right" decorationClass="fill-soafee-light-gray">
      <div className="max-w-[820px] mb-4">
        ## SOAFEE - live Q&A session
      </div>
      <div className="max-w-[490px]">
        <div className="typography-mobile-b1 lg:typography-desktop-b3 mb-4">
          On Wednesday 6th April at 4pm Pacific Daylight Time, members of the SOAFEE Special Interest Group will be hosting a live session to answer questions about the SOAFEE initiative.
          <br />
          This session is primarily aimed at interested parties who could not attend the live all-hands meeting in January, but have [watched the recording](/blog/2022/all_hands_recording/) and have questions on the SOAFEE initiative.
          <br />
          Note, we will not be repeating the all-hands presentation, so please watch the recording before attending the live Q&A session.
        </div>
      </div>
    </DecoratedText>
  </section>
</main>